debcargo-deb-src-name(1)

NAME
debcargo-deb-src-name - Print the Debian package name for a crate

SYNOPSIS
debcargo deb-src-name [-h|--help] <CRATE_NAME> [VERSION]

DESCRIPTION
Print the Debian package name for a crate

OPTIONS

-h, --help
    Print help

<CRATE_NAME>
    Name of the crate to package

[VERSION]
    Version of the crate to package; may contain dependency operators. If empty string, resolves to the latest version. If given here, i.e. not omitted then print the package name as if the config option `semver_suffix` was set to true